a {color:#B0420B}
a:hover {color:#F50}

#portal #p-sho, #portal #p-sho a {background:#FD5F10 url('/u/portal/kul/active.gif') repeat-x left bottom; color:#FFF; position:relative;}
#webs2 {background:#FD5F10 url('/u/portal/kul/normal2.gif') repeat-x}
#webs2 a:hover {background:#B0420B url('/u/portal/kul/hover2.gif') repeat-x}
#webs2 li {background-image:url('/u/portal/kul/linka2.gif')}
#webs2 li.act, #webs2 li.act a, #webs2 li.act a:hover {background:#FFF url('/u/portal/kul/active2.gif') repeat-x}

#eyes li h3 a, #najdete li h3 a {color:#FD5F10}
.complete h3, #eyes h2, #najdete h2, #eyes li h3 a:hover, #najdete li h3 a:hover {color:#B0420B}

.ico a span, .ico-r a span {background-color:#6687AD}
.ico a:hover span, .ico-r a:hover span {background-color:#F50;}

.art-info .time, .time {color:#48607A}

/* BORDER-COLOR */
.moot-headline, .moot-art, .kodex, .anketa-art, .multi-art, .test-art, .poutani-art, #poradny-top, #porad-vypis, #strife-more .col-l, #strife-more .col-p, #proof,
h1.list-tit, h1.list-tit2, h2.list-tit, h2.list-tit2, .inc-tit, .art-archiv {border-color:#6687AD;} 

/* COLOR */
.online-art h2, .moot-art h2, .moot-headline h2, .multi-art h2, .anketa-art h2, .kemel-list h2, .aukce-art h2, .aukce-list h2, .test-art h2, .test-articles h2, .test-html h2, .poradna-art h2,#porad-vypis h2, #osob-online h2, #proof h2, .poutani-art h2, .setting-homepage h1, .kalk-top h2, .h2-tit, #poradny-top h2, #strife-more h2,
h1.list-tit, h1.list-tit2, h2.list-tit, h2.list-tit2, .inc-tit, h1.list-tit2 a, h2.list-tit2 a, .art-archiv h2, .list-with-form h2 {color:#B6420B}

.art-info .time, .time {color:#48607A}

.say .help {color:#FD5F10;}
.recommend, .re .recommend {border-color:#FD5F10;}

.table-in-art table caption {background:#FD5F10;}
.table-in-art table .foot td {border-top-color:#FD5F10;}
table .c0, .table-in-art table th {background:#D9E1EA;}

button.webz-bg {border-color:#B0420B; background:#FD5F10 url('/u/portal/kul/button-bg.gif') 0 100% repeat-x;}
button.webz-bg:hover {border-color:#7D2F08;}

#tv-box table {border-collapse:collapse;}
#tv-box td {border-bottom:1px solid #CCC; vertical-align:top;}
#tv-box .program {width:100%; margin:6px 0 2px;}
#tv-box .program td {padding-bottom:4px; border:0; font-size:12px}
#tv-box .program td.time {width:3.5em}
#tv-box .program a {text-decoration:none;}
#tv-box .program a:hover {text-decoration:underline;}
#tv-box .ico-r {position:relative; top:-2px; padding:2px 0 0; background:#FFF;}

#film-box .film-art {clear:both; padding-top:1em;}
#film-box .film-art h3 {margin:0 0 .2em; font-size:108%; font-weight:bold;}

#tip-box h3 {margin:0 0 .3em; font-size:108%; font-weight:bold;}
#tip-box .fl {float:left; width:80px; margin-right:10px; overflow:hidden; font-weight:bold; text-align:center;}
#tip-box .fl img {vertical-align:middle;}
.tv-logo-ct1, .tv-logo-ct2, .tv-logo-nova, .tv-logo-prima {background:url('/o/kultura/tip-box-tv-logo.gif') 50% 0 no-repeat;} 
.tv-logo-ct2 {background-position:50% -30px;} 
.tv-logo-nova {background-position:50% -60px;} 
.tv-logo-prima {background-position:50% -90px;} 
#tip-box .star {width:66px; margin:0 auto;}
#tip-box .star img {float:left; width:22px; height:20px; background:#AAA url('/u/n4/ico-default.png') -101px -80px no-repeat; _background-image:url('/u/n4/ico-default.gif');}
.star-1 img.star-first, 
.star-2 img.star-first, .star-2 img.star-second, 
.star-3 img.star-first, .star-3 img.star-second, .star-3 img.star-third {background-color:#B0420B !important}
#tip-box .cell {display:table-cell; =display:inline-block; padding:0 0 1em;}


/*nastaveni H2,H3, border-top*/
#inc-radia-live .info h2, #inc-radia-live .radio-live h2, .list-radio h2, .abradio h2, #hanahana h2, #hanahana h1 {margin:0 0 .8em 10px; font-size:217%; font-weight:bold; color:#B6420B}
.abradio h3 {margin:0 0 10px 10px; font-size:117%; font-weight:bold}
#inc-radia-live .info, #inc-radia-live .radio-live, .list-radio, .moot-headline {}

/*include radio live*/
#inc-radia-live {margin:0 0 0 10px}
#inc-radia-live .info {margin-bottom:22px; zoom:1;}
#inc-radia-live .info h2 {margin:0 0 0.5em}
#inc-radia-live .radio-live {margin-bottom:22px;}
#inc-radia-live .radio-live h2 {margin:0 0 0.5em}
#inc-radia-live .radio-live .box-in {width:100%}
#inc-radia-live .radio-live select {width:250px}
#inc-radia-live .radio-live .form {margin:0}
#inc-radia-live ul.ico {list-style:none;}
.list-radio {margin-bottom:22px;}
.list-radio h2 {margin:0 0 0.5em}
.list-radio h3 {margin-bottom:3px; color:#B0420B}
.list-radio h3 a {color:#B0420B}
.list-radio h3 a:hover {color:#FF5500}
.list-radio a {color:#000; font-weight:bold}
.list-radio a:hover {color:#FF5500}
.list-radio .entry {margin-bottom:1.5em}

/*top-10*/
#top-10-radio ul, #top-10-radio li {listy-style:none}
#top-10-radio a {font-weight:bold}
#top-10-radio ul {margin-bottom:1.4em}
#top-10-radio li {position:relative; z-index:1; padding-left:2em; margin-bottom:3px}
#top-10-radio li span {position:absolute; top:0; left:0; width:1em; font-weight:bold}
#top-10-radio .covering {float:left; width:100%; margin-bottom:1.6em}
#top-10-radio .covering span {padding:1px 0.5em; margin-right:0.6em; background-color:#6687AD; color:#FFFFFF; font-weight:bold; text-transform:uppercase; white-space:nowrap}
#promo-banner {margin:0 0 22px}

/*press-menu*/
#pressp-menu {list-style:none}
#pressp-menu li {position:relative; float:left; height:50px; line-height:50px; text-align:center}
#pressp-menu a {display:block}
#pressp-menu span {position:absolute; z-index:1; top:0; left:0; display:block; width:100%; height:100%; background:url("/o/kultura/menu-cpp.gif") }
#pressp-menu .m1 {width:231px}
#pressp-menu .m1 span {}
#pressp-menu .m1 :hover span {background-position:0 -50px}
#pressp-menu .m2 {width:167px}
#pressp-menu .m2 span {background-position:-231px 0}
#pressp-menu .m2 :hover span {background-position:-231px -50px}
#pressp-menu .m3 {width:232px}
#pressp-menu .m3 span {background-position:-398px 0}
#pressp-menu .m3 :hover span {background-position:-398px -50px}

/*soutez kultura do konce dubna pak smazat*/
.CPBook {float:right; width:600px; margin-bottom:10px;}
.CPBookInfo {float:left; width:400px}
.CPBookInfo h4 {font-size:150%; font-weight:bold;}
p.CPBookAuthor {font-variant:small-caps}
.CPBookImage {border-bottom:1px solid #EEE} 
/*soutez kultura konec*/


/* poutani filmu Lidice a Odchazeni na HP brezen 2011 */
.partners-box {margin-left:10px;}
.partners-box h2 {margin:0 0 .5em; font-size:150%; font-weight:bold;}
.partners-box .half-l {float:left; width:300px;}
.partners-box .half-r {float:right; width:300px;}

/*devet snimku*/
#devet-snimku .alone-tit li {width:280px; padding-left:20px; list-style:none; background:url('/o/zpr/reddot.png') 0 .3em no-repeat;}

#on-line-add-top-content .alone-tit li {width:280px; padding-left:20px; margin:0 0 5px; font-size:100%; list-style:none; background:url('/o/zpr/reddot.png') 0 .3em no-repeat;}

/* bleskovky */
#stalose h3 {font-weight:700; font-size:117%}
#stalose .box-in {padding-bottom:1px;}
#stalose .b {float:left; min-width:3.5em; _width:3.5em;}
#stalose p {clear:both; margin-bottom:0.5em; line-height:1.5}
